body,p	{
	font-size:12px ;
	font-family:Verdana, Arial, Helvetica, sans-serif ;
	text-transform:none ;
 	background-color:#333 ;
	color:#999;
	}
h1{
color:#E3CA76;
font-size:20px;
font-family:Georgia;
}
#title
{
color:#E3CA76;
background:#333;
padding-bottom:5px;
}

A:LINK,  A:VISITED
  	{
	color:#E3CA76 ;
	text-decoration:none ;
	text-transform:none ;
	font-weight:bold;
	}

A:HOVER	{
  	color:#E3CA76 ;
	text-decoration:none ;
	text-transform:none ;
	}

.banner	{
	position:absolute ;
	top:50px ;
	left:50px ;
	height:200px ;
	width:600px ;
	z-index:3 ;
	border: none;
	background:#eeeeee url(header.jpg);
	}
.menu1	{
	position:absolute ;
	top:255px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#777 ;
	}
.menu2	{
	position:absolute ;
	top:310px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#444;
	}
.menu3	{
	position:absolute ;
	top:365px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#777  ;
	}
.menu4	{
	position:absolute ;
	top:420px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#444 ;
	}
.menu5	{
	position:absolute ;
	top:475px ;
	left:50px ;
	height:50px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#777 ;
	}
.body	{
	position:absolute ;
	top:255px ;
	left:205px ;
	height:500px ;
	width:445px ;
	z-index:3 ;
	border: none;
	}
.vert-grad1
	{
	position:absolute ;
	top:50px ;
	left:655px ;
	height:705px ;
	width:20px ;
	z-index:3 ;
	border: none;
	background-color:#444 ;
	}
.vert-grad2
	{
	position:absolute ;
	top:50px ;
	left:680px ;
	height:705px ;
	width:20px ;
	z-index:3 ;
	border: none;
	background-color:#666;
	}
.vert-grad3
	{
	position:absolute ;
	top:50px ;
	left:705px ;
	height:705px ;
	width:20px ;
	z-index:3 ;
	border: none;
	background-color:#888 ;
	}
.hor-grad1
	{
	position:absolute ;
	top:530px ;
	left:50px ;
	height:20px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#444 ;
	}
.hor-grad2
	{
	position:absolute ;
	top:555px ;
	left:50px ;
	height:20px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#666 ;
	}
.hor-grad3
	{
	position:absolute ;
	top:580px ;
	left:50px ;
	height:20px ;
	width:150px ;
	z-index:3 ;
	border: none;
	background-color:#888 ;
	}